.form-block{
  margin: 0 auto 50px;
  max-width: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form-input{
  width: 100%;
}


.error-message {
  font-weight: bold;
  color: #dc3545;
}
